Subject: RE: [lojban] Re: hypothetical morphologies (was: To clarify...)

From: "And Rosta" <[email-masked]>
Date: Sun, 2 Dec 2001 19:38:53 -0000

Jay:
> On Sat, 1 Dec 2001, And Rosta wrote:
> 
> > But if you want a loglan that combines the best ideas from everybody,
> > then it's not out there to be found. Of all the projects that set
> > out to reform Classical Loglan -- Guaspi, Lojban, Ceqli, Voksigid
> > -- none was conceived as an openended design that would change
> > whenever ways were found to improve upon it.
> 
> (But Andban could be intended as an openended design like that!)
> 
> > However, a minority of
> > Lojbanists are interested in design issues, so one can still
> > discuss purely hypothetical changes to the language.
> 
> I don't understand why you want to discuss hypothetical changes on a
> flawed language, when nothing stops you from taking Lojban, and making
> Andban, which incorporates your idea of the "best ideas from everybody",
> and where your discussions nolonger have to be hypothetical.
> 
> You don't need a special permit to start making your own constructed
> language, you know. :)

I have been making my own constructed language for the last twenty years,
so I'm already doing what you suggest. In every design respect I (of 
course?) prefer mine to Lojban. But what keeps me interested in Lojban
is the community of people that contribute to it. It regularly (albeit
not necessarily frequently) happens that people, even relative newbies, 
come up with new ideas.
 
> Why does a language that is struggling to become real have to be the
> testbed for this, when for your purposes, you don't need such a language?

I don't really understand your perplexity. Lojban is the best testbed
because (a) designwise it's the best starting point and, apart from 
Loglan, the only decent candidate for starting point, (b) it's where 
the few interested people congregate, and (c) it is the product of 
exactly the sort of design considerations that are the object of interest
-- so there is a tradition of this sort of thing.

I don't see any incompatibility with Lojban's struggle to become 'real'.

> Certainly the conlang list is full of people who you could drag into the
> development of Yet Another Endlessly Tinkered With Language.

It is, in fact, not the case that the conlang list is full of people
interested in design of loglangs/engelangs. It's actually a very rare
interest.
 
--And.

> I just don't get it. :(
> 
> - Jay Kominek <[email-masked]>
> Plus ça change, plus c'est la même chose